
Figure - Bug #117246
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【任务管理器】【VC1】任务管理器应用图标大小位置与UI图不符
2023-03-30 11:38 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date: 2023-03-31

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-01

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

2、后台有应用

【测试步骤】

1、上划进入recent界面

2、与ui图对比图标位置大小

【预期结果】

2、任务管理器应用图标大小位置与UI图符合

【实际结果】

2、任务管理器应用图标大小位置与UI图不符，实际要更小一点

History

#1 - 2023-03-30 13:37 - CD APP-王宏

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-30 17:29 - CD APP-王宏

- Status changed from New to ASSIGNED

- % Done changed from 0 to 50

- Resolution changed from -- to FIXED

■ Current conclusion

已提交

■ My analysis

recent中taskView的Icon存在在缩放，现已修复

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/libs/systemui/+/191045

#3 - 2023-03-31 14:39 - CD APP-王营

- Due date set to 2023-03-31
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/libs/systemui/+/191045


#4 - 2023-03-31 16:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191148 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:fixed icon sizeTC-RID: 0301-0205302IssueID: TS-R-BUG-117246Change-Id: Ibd6466a6e879d2e304ce385e7c2159f7e63bc38b

#5 - 2023-03-31 16:12 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Fixed Version set to 2023-04-01

- Root cause set to 编码问题

#6 - 2023-04-01 16:00 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202304010020

【验证情况】任务管理器应用图标大小位置与UI图符合

#7 - 2023-04-01 16:01 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
